.item-native {
  padding: 0 !important;
}

ion-item-option {
  border-radius: 0px !important;
}

.item-options-start ion-item-option:first-child {
  border-top-left-radius: 12px !important;
  border-bottom-left-radius: 12px !important;
}

.item-options-end ion-item-option:first-child {
  border-top-right-radius: 12px !important;
  border-bottom-right-radius: 12px !important;
}

ion-item-sliding {
  overflow: hidden;
  transform-origin: top;
  transition: all 0.3s;
  transform: none;
  height: 49px;
  opacity: 1;
}

ion-item-sliding.hidden {
  transition: all 0.3s;
  transform: translateX(-100%) scaleY(0) !important;
  height: 0 !important;
  opacity: 0 !important;
}
